• caglararli@hotmail.com
  • 05386281520

CVE-2024-6580 | n software IPWorks SSH SFTPServer prior 22.0.8945/24.0.8945 weak authentication

Çağlar Arlı      -    44 Views

CVE-2024-6580 | n software IPWorks SSH SFTPServer prior 22.0.8945/24.0.8945 weak authentication

A vulnerability, which was classified as problematic, has been found in n software IPWorks SSH SFTPServer. This issue affects some unknown processing. The manipulation leads to weak authentication. The identification of this vulnerability is CVE-2024-6580. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.